<html class="no-js" lang="en">
	<head>
		<title>hellooo</title>
		<link rel="stylesheet" type="text/css" href="index.css">
	</head>
	<body>
		<header class="container">
			<img src="img/Untitled-3.png" width="200px">
			<div id="content">
			 <font size="7">
			 <p1>MUHAMAD AGUNG YULIANANG</p1><br>
			 <p2>1806191250</p2><br>
			 <p3>FASILKOM UI</p3><br>
			 <p4>EDITING</p4><br>
			 </font>
			</div>
		</header>
		<footer>
		 <center>
		 <br>
		 <font color="white"><b>HASIL KERJAAN KALAU GABUT</b></font color><br>
		 <br>
	 	 <img src="img/ezgif-4-58fac75e661d.gif" width="300">
	 	 <img src="img/ezgif-4-55b88cda0a9b.gif" width="300">
	 	 <img src="img/ezgif-4-a3990f9586b9.gif" width="300">
		 <img src="img/62376285_187522252244470_1091710963655095369_n.jpg" width="300">
		 </center>
			<footer2>
			 <ul>
			 <li>
			 <span></span>
			 <img src="img/Untitled-1.jpg" width="200">
			 </li>
			 <li>
			 <span></span>
			 Hanya seorang mahasiswa biasa yang mencoba untuk belajar PPW
			 di Fasilkom UI, dari SMA maunya masuk sekolah film tapi kecemplung
			 di Fasilkom sebelum menyadari bahwa passion sebenarnya adalah DKV.
			 </li>
			 <li>
			 <center>
			 <span><font face="Billabong">Follow my instagram</font></span>
			 <a href="https://www.instagram.com/magungy/" target="_blank"><img src="img/instagram-2258219_960_720.png" width="100"></a>
			 <center>
			 </li>
			 </ul>
			 </footer2>
		</footer>
	</body>
</html>